[Evolution] Bug#640851: evolution: local mail files no longer accessible

Felix Koop fdp at fkoop.de
Wed Sep 7 22:19:21 UTC 2011

Package: evolution
Version: 3.0.3-1
Severity: important

Dear Maintainer,
*** Please consider answering these questions, where appropiate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***

Since upgrading to the latest version, I can no longer access my locally stored
mails via evolution and I cannot move mails from remote imap mail accounts to
the local folders.
All files seem to be still there under ~/.local/share/evolution/mail but when I
try to view the mails in the left pane or to move mails via the menu, I do not
get access to those existing mail folders.
How can I restore the previous behavior?

Kind regards, Felix

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

Versions of packages evolution depends on:
ii  cdebconf [debconf-2.0]    0.157       
ii  dbus                      1.4.14-1    
ii  debconf [debconf-2.0]     1.5.41      
ii  evolution-common          3.0.3-1     
ii  evolution-data-server     3.0.3-1     
ii  gconf2                    2.32.4-1    
ii  gnome-icon-theme          3.0.0-4     
ii  libatk1.0-0               2.0.1-2     
ii  libc6                     2.13-18     
ii  libcairo-gobject2         1.10.2-6.1  
ii  libcairo2                 1.10.2-6.1  
ii  libcamel-1.2-23           3.0.3-1     
ii  libcanberra-gtk3-0        0.28-1      
ii  libcanberra0              0.28-1      
ii  libebackend-1.2-1         3.0.3-1     
ii  libebook1.2-10            3.0.3-1     
ii  libecal1.2-8              3.0.3-1     
ii  libedataserver1.2-14      3.0.3-1     
ii  libedataserverui-3.0-0    3.0.3-1     
ii  libegroupwise1.2-13       3.0.3-1     
ii  libenchant1c2a            1.6.0-3     
ii  libevolution              3.0.3-1     
ii  libfontconfig1            2.8.0-3     
ii  libfreetype6              2.4.6-2     
ii  libgail-3-0               3.0.12-2    
ii  libgconf2-4               2.32.4-1    
ii  libgdata11                0.8.1-2     
ii  libgdk-pixbuf2.0-0        2.24.0-1    
ii  libglib2.0-0              2.28.6-1    
ii  libgnome-desktop-3-0      3.0.2-2     
ii  libgtk-3-0                3.0.12-2    
ii  libgtkhtml-4.0-0          4.0.2-1     
ii  libgtkhtml-editor-4.0-0   4.0.2-1     
ii  libgweather-3-0           3.0.2-1     
ii  libical0                  0.44-3      
ii  libice6                   2:1.0.7-2   
ii  libnotify4                0.7.4-1     
ii  libnspr4-0d               4.8.9-1     
ii  libnss3-1d                3.12.11-3   
ii  libpango1.0-0             1.28.4-3    
ii  libsm6                    2:1.2.0-2   
ii  libsoup-gnome2.4-1        2.34.3-1    
ii  libsoup2.4-1              2.34.3-1    
ii  libsqlite3-0              3.7.7-2     
ii  libstartup-notification0  0.12-1      
ii  libunique-3.0-0           3.0.0-1     
ii  libxml2                   2.7.8.dfsg-4
ii  psmisc                    22.14-1     

Versions of packages evolution recommends:
ii  bogofilter         1.2.2-3        
ii  evolution-plugins  3.0.3-1        
ii  evolution-webcal   2.32.0-1       
ii  spamassassin       3.3.2-2        
ii  yelp               2.30.1+webkit-1

Versions of packages evolution suggests:
pn  bug-buddy                       <none>  
pn  evolution-dbg                   <none>  
pn  evolution-exchange              3.0.2-1 
pn  evolution-plugins-experimental  3.0.3-1 
pn  gnupg                           1.4.11-3
pn  network-manager                 <none>  

-- debconf information:

More information about the Pkg-evolution-maintainers mailing list